/* Volunteering CSS */

a.page-logo {
  background: url("../images/schools_logo.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 113px;
  margin: 0 10px;
  width: 241px;
}

#site-nav ul li a.volunteer-btn {
  background-position: 0 -359px;
}

.play-afl-wrap {
background-image: none !important;
float:left;
height:100%;
/*margin:0 0 10px;*/
width:300px;
}